
.page-forum  .pane-derniers-discussion-creees .item-list,
.pane-quicktabs-profil-tabs .item-list {
    padding: 20px 0;
}
.page-forum .pane-derniers-discussion-creees  .item-list .pager li a,
.pane-quicktabs-profil-tabs .item-list .pager li a{
	color: #4c4a4c;
}
FORM {
    margin: 0;
    padding: 0;
}
h1 {
    color: #0C539E;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-size: 1.500rem;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 0;
}
h1:first-letter{
    text-transform:uppercase;
}
.pane-page-title h1 {
     margin-bottom: 5px;
    margin-top: 5px;
    line-height:normal;
}
/*h2 {
    background-color: #D6EAFF;
    border-radius: 10px 10px 10px 10px;
    color: #0C539E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-size:0.875rem;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    margin: 20px 0 10px;
    padding: 5px 5px 5px 10px;
    text-align: left;
}
h3 {
    color: #0670D1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-size: 0.813rem;
    font-style: normal;
    font-weight: bold;
    margin: 20px 0 10px 5px;
    padding: 0;
}
h1.aide {
    color: #00235C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    margin: 0;
}
h2.aide {
    color: #00235C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    margin: 0;
}
strong {
}*/
td {
    color: #485050!important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 8px;
}
.container-left-pages li {
    line-height: 18px;
    list-style-image: url("../images/plus_bleu.jpg");
    margin-bottom: 4px;
    margin-left: 35px;
    margin-top: 6px;
}

div.cadreBleu {
    background-color: #F5F5F5;
    border: 1pt solid #0C539E;
    margin-top: 20px;
    max-width:65%;
    padding: 10px;
    text-align: left;
}
div.cadreOrange {
    background-color: #FEF5EC;
    border: 1pt solid #EC7404;
    margin-top: 20px;
    padding: 10px;
    text-align: left;
}
div.plus {
    background: url("/img/plus_orange.jpg") no-repeat scroll 0 9px transparent;
    color: #0670D1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    margin: 12px 0 30px 30px;
    padding: 0 0 0 14px;
}
div.plus a {
    font-size: 13px;
    font-weight: bold;
}
zoom_sur_contenu p.list_actualites {
    color: #485050;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 4px;
    text-align: right;
}
p, td.article_front {
    color: #485050;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 8px;
/*    text-align: justify;
*/}
td.article_front {
    color: #485050;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 4px;
    padding: 0 10px 10px;
    text-align: justify;
}
p.center {
    color: #485050;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 4px;
    text-align: center;
}
p.right {
    color: #485050;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 4px;
    text-align: right;
}
p.noir {
    color: #2E2E2E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 4px;
}
.gras-bleu {
    color: #003366;
    font-weight: bold;
}

a.lienBlanc:link, a.lienBlanc:active, a.lienBlanc:visited {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.lienBlanc:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: underline;
}
a.lienBlack:link, a.lienBlack:active, a.lienBlack:visited {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    text-decoration: none;
}
a.lienBlack:hover {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    text-decoration: underline;
}
a.lienPartenaire:link, a.lienPartenaire:active, a.lienPartenaire:visited {
    margin: 0;
}
a.lienPartenaire:hover {
    margin: 0;
}
#champ_montant {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 10px;
    width: 100px;
}
.champ_standard {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 10px;
    width: 100px;
}
.champ_standard2 {
    border-color: #B9B9B9 -moz-use-text-color -moz-use-text-color #8A8A8A;
    border-style: solid none none solid;
    border-width: 1px 0 0 1px;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 12px;
    width: 223px;
}
.champ_departement {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 10px;
    width: 50px;
}
.champ_autre_pays {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 10px;
    width: 150px;
}
.champ_login {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 11px;
    width: 150px;
}
#reserved_access a:link, #reserved_access a:active, #reserved_access a:visited, #reserved_access2 a:link, #reserved_access2 a:active, #reserved_access2 a:visited {
    color: #485050;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
#reserved_access a:hover, #reserved_access2 a:hover {
    color: #2E2E2E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
#champ_recherche {
    border: 0 none;
    color: #959595;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 12px;
    width: 123px;
}
#proximite {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
}
#champ_cp {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 10px;
    margin-left: 5px;
    width: 20px;
}
a.menuNational:link, a.menuNational:active, a.menuNational:visited {
    color: #C2C6CC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.menuNational:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
.menuNational_actif {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.menuNational2:link, a.menuNational2:active, a.menuNational2:visited {
    color: #89A7CC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.menuNational2:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
.menuNational2_actif {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 10px;
    text-decoration: none;
}
a.toutLigue:link, a.toutLigue:active {
    color: #00235C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 5px;
    text-decoration: none;
}
a.toutLigue:hover {
    color: #AECFEE;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 5px;
    text-decoration: none;
}
a.toutLigue:visited {
    color: #00235C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 5px;
    text-decoration: none;
}
.crumb_national {
    color: #00235C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 4px;
}
.crumb_comite {
    color: #FF3300;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 4px;
}
a.listeArticles:link, a.listeArticles:visited, a.listeArticles:active {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.listeArticles:hover {
    color: #0670D1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: underline;
}
a.menuCD:link, a.menuCD:active, a.menuCD:visited {
    color: #CCCBC1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.menuCD:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
.menuCD_actif {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.menuCD2:link, a.menuCD2:active, a.menuCD2:visited {
    color: #EBA180;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.menuCD2:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
.menuCD2_actif {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
a.cdLink:link, a.cdLink:active, a.cdLink:visited {
    color: #2785E1;
    text-decoration: none;
}
a.cdLink:hover {
    color: #2785E1;
    text-decoration: underline;
}
.txt_noir {
    color: #2E2E2E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 0;
}
.tab_archives {
    color: #A5A49F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.cd_journal_titre {
    font-size: 14px;
    font-weight: bold;
}
.cd_journal_date {
    font-size: 10px;
    font-weight: bold;
}
.cd_journal_texte {
    display: block;
    text-align: justify;
}
.champ_cd {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    width: 99%;
}
.photoBoutique {
    border: 1px solid #999999;
}
.photoBoutique_over {
    border: 1px solid black;
}
#rs_read_this td p img{
    margin-right:5px;
    vertical-align:middle;
    margin-top: -3px;
}
.lienBleu, a.lienBleu:link, a.lienBleu:visited, a.lienBleu:active {
    border-bottom: 1px dotted #0670D1;
    color: #000000;
}
a.lienBleu:hover {
    border-bottom: 1px dotted #EC7404;
    color: #EC7404;
}
#plan_site {
    margin: 0;
    padding: 0;
}
#plan_site h3 {
    color: #01378E;
    font-family: Arial;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
#plan_site h4 {
    color: #999999;
    font-family: Arial;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
.lienPlanRubrique, a.lienPlanRubrique:link, a.lienPlanRubrique:visited, a.lienPlanRubrique:active {
    color: #01378E;
    font-family: Arial;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
a.lienPlanRubrique:hover {
    color: #01378E;
    text-decoration: underline;
}
.msg_error {
    color: #9A2A00;
}
#menuBas a:link, #menuBas a:active, #menuBas a:visited {
    color: #485050;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: none;
}
#menuBas a:hover {
    color: #2E2E2E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 3px;
    text-decoration: underline;
}
.champ_depart_carte {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 10px;
    width: 103px;

}
.masque {
    background-color: #33312D;
    display: none;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    z-index: 99;
}
.presse h2 {
    background:#0c539e;
    color:#fff;
    border-radius:0;
    margin-bottom:0;
}
.presse .pane-content .webform-client-form{
     /*background:#7f8ebe;*/
      padding-top: 15px;
}
.presse  .webform_presse{
    background:#a8b1d6;
}
.presse  .webform_presse .form-submit{
    background: url("/shared/img/btn_valider2.jpg") no-repeat ;
    width:114px;
    margin:0;
    height:38px;
     text-indent: -5000px;
}
.presse .webform_presse  input[type="text"]{
	margin-bottom:15px;
}
.presse .webform-client-form label {
  float: left;
  text-align: right;
  width: 134px;
  color:#fff;

}
.presse .webform_presse{
    margin:0 1px 0 0px;
    padding: 2% 4%;
}
.presse .liste_presse{
	 margin:0 1px 0 0px;
}
.presse .panel-col-first .inside {
    background: none repeat scroll 0 0 #DFE1F0;
    margin: 10px;
    padding: 0 0 20px;
}



.inactive{
    display: none;
}
/*#block-je-suis-sub-menu-je-suis{
    float: left;
    height: 300px;
}

#block-je-suis-sub-menu-je-suis ul.sub-menu{}
#block-je-suis-sub-menu-je-suis ul.sub-menu li{
    display: inline-block;
    float: left;
    height: 20px;
    width: 600px;
    background: red;
}*/
span.nolink{
    cursor: pointer;
}

.element-invisible {
    border: 0 none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
}

